body.is-widget .userline-name, body.is-widget  .userline-phone {
    display: none;
}

body.is-widget .userline.userline-1.userline-count {
    width: 100% !important;
}
.reserv-li.reserv-li-item-name, .reserv-li.reserv-li-phone {display: none !important;}
.header-hide-btn { display: none !important; }